.btn.btn-outline-success {
    background-color: rgb(234,115,52);
    border-color: rgb(234,115,52);
    color: white;
}
.btn.btn-outline-success:hover {
    background-color: rgb(238,149,102);
}

@media (min-width: 576px) and (max-width: 996px) {
    .container, .container-sm {
        max-width: unset;
    }
}